<?xml version="1.0" encoding="us-ascii"?>
<!--XBRL document created with Toppan Merrill Bridge  9.6.8119.21675 -->
<!--Based on XBRL 2.1-->
<!--Created on: 5/4/2022 9:25:50 PM-->
<!--Modified on: 5/4/2022 9:25:50 PM-->
<xsd:schema targetNamespace="http://teletech.com/20220331" elementFormDefault="qualified" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:deprecated="http://www.xbrl.org/2009/role/deprecated" xmlns:us-roles="http://fasb.org/us-roles/2021-01-31" xmlns:currency="http://xbrl.sec.gov/currency/2021" xmlns:ref="http://www.xbrl.org/2006/ref" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:xl="http://www.xbrl.org/2003/XLink" xmlns:us-types="http://fasb.org/us-types/2021-01-31" xmlns:srt-roles="http://fasb.org/srt-roles/2021-01-31" xmlns:utr="http://www.xbrl.org/2009/utr" xmlns:us-gaap="http://fasb.org/us-gaap/2021-01-31" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:sic="http://xbrl.sec.gov/sic/2021" xmlns:srt-types="http://fasb.org/srt-types/2021-01-31" xmlns:stpr="http://xbrl.sec.gov/stpr/2021" xmlns:enum2="http://xbrl.org/2020/extensible-enumerations-2.0" xmlns:country="http://xbrl.sec.gov/country/2021" xmlns:net="http://www.xbrl.org/2009/role/net" xmlns:dei="http://xbrl.sec.gov/dei/2021q4" xmlns:naics="http://xbrl.sec.gov/naics/2021" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:dtr-types="http://www.xbrl.org/dtr/type/2020-01-21" xmlns:negated="http://www.xbrl.org/2009/role/negated" xmlns:exch="http://xbrl.sec.gov/exch/2021" xmlns:attributeFormDefault="unqualified" xmlns:srt="http://fasb.org/srt/2021-01-31" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:ttec="http://teletech.com/20220331">
  <xsd:annotation>
    <xsd:appinfo>
      <link:roleType roleURI="http://teletech.com/role/StatementConsolidatedBalanceSheets" id="StatementConsolidatedBalanceSheets">
        <link:definition>000110 - Statement - Consolidated Balance Sheets</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/StatementConsolidatedStatementsOfComprehensiveIncomeLoss" id="StatementConsolidatedStatementsOfComprehensiveIncomeLoss">
        <link:definition>000120 - Statement - Consolidated Statements of Comprehensive Income (Loss)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/StatementConsolidatedStatementsOfComprehensiveIncomeLossCalc2" id="StatementConsolidatedStatementsOfComprehensiveIncomeLossCalc2">
        <link:definition>000120 - Statement - Consolidated Statements of Comprehensive Income (Loss) (Calc 2)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/StatementConsolidatedStatementsOfCashFlows" id="StatementConsolidatedStatementsOfCashFlows">
        <link:definition>000140 - Statement - Consolidated Statements of Cash Flows</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureAcquisitionsAssetsAcquiredTablesDetails" id="DisclosureAcquisitionsAssetsAcquiredTablesDetails">
        <link:definition>400200 - Disclosure - ACQUISITIONS ASSETS ACQUIRED (TABLES) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureFairValueFairValueAssetsAndLiabilitiesDetails" id="DisclosureFairValueFairValueAssetsAndLiabilitiesDetails">
        <link:definition>400710 - Disclosure - FAIR VALUE (FAIR VALUE ASSETS AND LIABILITIES) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureAccumulatedOtherComprehensiveIncomeLossIncomeStatementClassificationTableDetails" id="DisclosureAccumulatedOtherComprehensiveIncomeLossIncomeStatementClassificationTableDetails">
        <link:definition>401110 - Disclosure - ACCUMULATED OTHER COMPREHENSIVE INCOME (LOSS) (INCOME STATEMENT CLASSIFICATION TABLE) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureWeightedAverageShareCountsDilutedSharesTableDetails" id="DisclosureWeightedAverageShareCountsDilutedSharesTableDetails">
        <link:definition>401200 - Disclosure - WEIGHTED AVERAGE SHARE COUNTS (DILUTED SHARES TABLE) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DocumentDocumentAndEntityInformation" id="DocumentDocumentAndEntityInformation">
        <link:definition>000000 - Document - Document and Entity Information</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/StatementConsolidatedBalanceSheetsParenthetical" id="StatementConsolidatedBalanceSheetsParenthetical">
        <link:definition>000111 - Statement - Consolidated Balance Sheets (Parenthetical)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/StatementConsolidatedStatementOfStockholdersEquityAndMezzanineEquity" id="StatementConsolidatedStatementOfStockholdersEquityAndMezzanineEquity">
        <link:definition>000130 - Statement - Consolidated Statement of Stockholders' Equity and Mezzanine Equity</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/StatementConsolidatedStatementOfStockholdersEquityParenthetical" id="StatementConsolidatedStatementOfStockholdersEquityParenthetical">
        <link:definition>000131 - Statement - Consolidated Statement of Stockholders' Equity (Parenthetical)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/StatementConsolidatedStatementsOfCashFlowsParenthetical" id="StatementConsolidatedStatementsOfCashFlowsParenthetical">
        <link:definition>000141 - Statement - Consolidated Statements of Cash Flows (Parenthetical)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureOverviewAndBasisOfPresentation" id="DisclosureOverviewAndBasisOfPresentation">
        <link:definition>100100 - Disclosure - OVERVIEW AND BASIS OF PRESENTATION</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureAcquisitions" id="DisclosureAcquisitions">
        <link:definition>100200 - Disclosure - ACQUISITIONS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureSegmentInformation" id="DisclosureSegmentInformation">
        <link:definition>100300 - Disclosure - SEGMENT INFORMATION</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureSignificantClientsAndOtherConcentrations" id="DisclosureSignificantClientsAndOtherConcentrations">
        <link:definition>100401 - Disclosure - SIGNIFICANT CLIENTS AND OTHER CONCENTRATIONS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureGoodwill" id="DisclosureGoodwill">
        <link:definition>100500 - Disclosure - GOODWILL</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureDerivatives" id="DisclosureDerivatives">
        <link:definition>100600 - Disclosure - DERIVATIVES</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureFairValue" id="DisclosureFairValue">
        <link:definition>100700 - Disclosure - FAIR VALUE</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureIncomeTaxes" id="DisclosureIncomeTaxes">
        <link:definition>100800 - Disclosure - INCOME TAXES</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureCommitmentsAndContingencies" id="DisclosureCommitmentsAndContingencies">
        <link:definition>100900 - Disclosure - COMMITMENTS AND CONTINGENCIES</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureDeferredRevenueAndRemainingPerformanceObligations" id="DisclosureDeferredRevenueAndRemainingPerformanceObligations">
        <link:definition>101000 - Disclosure - DEFERRED REVENUE AND REMAINING PERFORMANCE OBLIGATIONS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureAccumulatedOtherComprehensiveIncomeLoss" id="DisclosureAccumulatedOtherComprehensiveIncomeLoss">
        <link:definition>101100 - Disclosure - ACCUMULATED OTHER COMPREHENSIVE INCOME (LOSS)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureWeightedAverageShareCounts" id="DisclosureWeightedAverageShareCounts">
        <link:definition>101200 - Disclosure - WEIGHTED AVERAGE SHARE COUNTS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureEmployeeCompensationPlans" id="DisclosureEmployeeCompensationPlans">
        <link:definition>101300 - Disclosure - EMPLOYEE COMPENSATION PLANS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureRelatedPartyTransactions" id="DisclosureRelatedPartyTransactions">
        <link:definition>101400 - Disclosure - RELATED PARTY TRANSACTIONS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureOverviewAndSummaryOfSignificantAccountingPoliciesPolicies" id="DisclosureOverviewAndSummaryOfSignificantAccountingPoliciesPolicies">
        <link:definition>200101 - Disclosure - OVERVIEW AND SUMMARY OF SIGNIFICANT ACCOUNTING POLICIES (Policies)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureOverviewAndBasisOfPresentationTables" id="DisclosureOverviewAndBasisOfPresentationTables">
        <link:definition>300100 - Disclosure - OVERVIEW AND BASIS OF PRESENTATION (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureAcquisitionsAndDivestituresTables" id="DisclosureAcquisitionsAndDivestituresTables">
        <link:definition>300200 - Disclosure - ACQUISITIONS AND DIVESTITURES (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureSegmentInformationTables" id="DisclosureSegmentInformationTables">
        <link:definition>300300 - Disclosure - SEGMENT INFORMATION (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureAccountsReceivableAndSignificantClientsTables" id="DisclosureAccountsReceivableAndSignificantClientsTables">
        <link:definition>300400 - Disclosure - ACCOUNTS RECEIVABLE AND SIGNIFICANT CLIENTS (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureGoodwillTables" id="DisclosureGoodwillTables">
        <link:definition>300500 - Disclosure - GOODWILL (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureDerivativesTables" id="DisclosureDerivativesTables">
        <link:definition>300600 - Disclosure - DERIVATIVES (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureFairValueTables" id="DisclosureFairValueTables">
        <link:definition>300700 - Disclosure - FAIR VALUE (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureAccumulatedOtherComprehensiveIncomeLossTables" id="DisclosureAccumulatedOtherComprehensiveIncomeLossTables">
        <link:definition>301100 - Disclosure - ACCUMULATED OTHER COMPREHENSIVE INCOME (LOSS) (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureWeightedAverageShareCountsTables" id="DisclosureWeightedAverageShareCountsTables">
        <link:definition>301200 - Disclosure - WEIGHTED AVERAGE SHARE COUNTS (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureOverviewAndBasisOfPresentationTablesDetails" id="DisclosureOverviewAndBasisOfPresentationTablesDetails">
        <link:definition>400105 - Disclosure - OVERVIEW AND BASIS OF PRESENTATION (TABLES) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureOverviewAndBasisOfPresentationNarrativeDetails" id="DisclosureOverviewAndBasisOfPresentationNarrativeDetails">
        <link:definition>400130 - Disclosure - OVERVIEW AND BASIS OF PRESENTATION (NARRATIVE) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureAcquisitionsAndDivestituresNarrativeDetails" id="DisclosureAcquisitionsAndDivestituresNarrativeDetails">
        <link:definition>400210 - Disclosure - ACQUISITIONS AND DIVESTITURES (NARRATIVE) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureSegmentInformationSegmentFinancialsDetails" id="DisclosureSegmentInformationSegmentFinancialsDetails">
        <link:definition>400300 - Disclosure - SEGMENT INFORMATION (SEGMENT FINANCIALS) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureSegmentInformationRevenueGeographyDetails" id="DisclosureSegmentInformationRevenueGeographyDetails">
        <link:definition>400310 - Disclosure - SEGMENT INFORMATION (REVENUE GEOGRAPHY) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureAccountsReceivableScheduleOfChangeInAllowanceDetails" id="DisclosureAccountsReceivableScheduleOfChangeInAllowanceDetails">
        <link:definition>400410 - Disclosure - ACCOUNTS RECEIVABLE (SCHEDULE OF CHANGE IN ALLOWANCE) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureAccountsReceivableAndSignificantClientsNarrativeDetails" id="DisclosureAccountsReceivableAndSignificantClientsNarrativeDetails">
        <link:definition>400430 - Disclosure - ACCOUNTS RECEIVABLE AND SIGNIFICANT CLIENTS(NARRATIVE) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureReceivablesSalesAgreementAdditionalInformationNarrativeDetail" id="DisclosureReceivablesSalesAgreementAdditionalInformationNarrativeDetail">
        <link:definition>400440 - Disclosure - Receivables Sales Agreement - Additional Information (Narrative) (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureGoodwillGoodwillRollforwardDetails" id="DisclosureGoodwillGoodwillRollforwardDetails">
        <link:definition>400500 - Disclosure - GOODWILL (GOODWILL ROLLFORWARD) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureDerivativesOciRollforwardDetails" id="DisclosureDerivativesOciRollforwardDetails">
        <link:definition>400600 - Disclosure - DERIVATIVES (OCI ROLLFORWARD) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureDerivativesNotionalTableDetails" id="DisclosureDerivativesNotionalTableDetails">
        <link:definition>400610 - Disclosure - DERIVATIVES (NOTIONAL TABLE) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureDerivativesBalanceSheetClassificationDetails" id="DisclosureDerivativesBalanceSheetClassificationDetails">
        <link:definition>400630 - Disclosure - DERIVATIVES (BALANCE SHEET CLASSIFICATION) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureDerivativesIncomeStatementClassificationDetails" id="DisclosureDerivativesIncomeStatementClassificationDetails">
        <link:definition>400640 - Disclosure - DERIVATIVES (INCOME STATEMENT CLASSIFICATION) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureDerivativesNarrativeDetails" id="DisclosureDerivativesNarrativeDetails">
        <link:definition>400650 - Disclosure - DERIVATIVES (NARRATIVE) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureFairValueDerivativesTableDetails" id="DisclosureFairValueDerivativesTableDetails">
        <link:definition>400700 - Disclosure - FAIR VALUE (DERIVATIVES TABLE) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureFairValueContingentConsiderationTableDetails" id="DisclosureFairValueContingentConsiderationTableDetails">
        <link:definition>400720 - Disclosure - FAIR VALUE (CONTINGENT CONSIDERATION TABLE) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureFairValueNarrativeDetails" id="DisclosureFairValueNarrativeDetails">
        <link:definition>400730 - Disclosure - FAIR VALUE (NARRATIVE) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureIncomeTaxesNarrativeDetails" id="DisclosureIncomeTaxesNarrativeDetails">
        <link:definition>400800 - Disclosure - INCOME TAXES (NARRATIVE) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureCommitmentsAndContingenciesNarrativeDetails" id="DisclosureCommitmentsAndContingenciesNarrativeDetails">
        <link:definition>400920 - Disclosure - COMMITMENTS AND CONTINGENCIES (NARRATIVE) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureDeferredRevenueAndRemainingPerformanceObligationsNarrativeDetails" id="DisclosureDeferredRevenueAndRemainingPerformanceObligationsNarrativeDetails">
        <link:definition>401000 - Disclosure - DEFERRED REVENUE AND REMAINING PERFORMANCE OBLIGATIONS (NARRATIVE") (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureDeferredRevenueAndRemainingPerformanceObligationsNarrativeDefaultDetails" id="DisclosureDeferredRevenueAndRemainingPerformanceObligationsNarrativeDefaultDetails">
        <link:definition>401000 - Disclosure - DEFERRED REVENUE AND REMAINING PERFORMANCE OBLIGATIONS (NARRATIVE") Default (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureAccumulatedOtherComprehensiveIncomeLossRollforwardTableDetails" id="DisclosureAccumulatedOtherComprehensiveIncomeLossRollforwardTableDetails">
        <link:definition>401100 - Disclosure - ACCUMULATED OTHER COMPREHENSIVE INCOME (LOSS) (ROLLFORWARD TABLE) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureWeightedAverageShareCountsNarrativeDetails" id="DisclosureWeightedAverageShareCountsNarrativeDetails">
        <link:definition>401210 - Disclosure - WEIGHTED AVERAGE SHARE COUNTS (NARRATIVE) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureEquityBasedCompensationPlansNarrativeDetails" id="DisclosureEquityBasedCompensationPlansNarrativeDetails">
        <link:definition>401300 - Disclosure - EQUITY-BASED COMPENSATION PLANS (NARRATIVE) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://teletech.com/role/DisclosureRelatedPartyTransactionsNarrativeDetails" id="DisclosureRelatedPartyTransactionsNarrativeDetails">
        <link:definition>401400 - Disclosure - RELATED PARTY TRANSACTIONS (NARRATIVE) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:linkbaseRef xlink:type="simple" xlink:href="ttec-20220331_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="ttec-20220331_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="ttec-20220331_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="ttec-20220331_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:roleType roleURI="http://teletech.com/role/DisclosureStandardAndCustomAxisDomainDefaults" id="DisclosureStandardAndCustomAxisDomainDefaults">
        <link:definition>99900 - Disclosure - Standard And Custom Axis Domain Defaults</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
    </xsd:appinfo>
  </xsd:annotation>
  <xsd:import namespace="http://xbrl.sec.gov/dei/2021q4" schemaLocation="https://xbrl.sec.gov/dei/2021q4/dei-2021q4.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" />
  <xsd:import namespace="http://xbrl.org/2005/xbrldt" schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2009/role/negated" schemaLocation="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/dtr/type/2020-01-21" schemaLocation="https://www.xbrl.org/dtr/type/2020-01-21/types.xsd" />
  <xsd:import namespace="http://fasb.org/us-roles/2021-01-31" schemaLocation="https://xbrl.fasb.org/us-gaap/2021/elts/us-roles-2021-01-31.xsd" />
  <xsd:import namespace="http://fasb.org/us-gaap/2021-01-31" schemaLocation="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/currency/2021" schemaLocation="https://xbrl.sec.gov/currency/2021/currency-2021.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/country/2021" schemaLocation="https://xbrl.sec.gov/country/2021/country-2021.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/stpr/2021" schemaLocation="https://xbrl.sec.gov/stpr/2021/stpr-2021.xsd" />
  <xsd:import namespace="http://fasb.org/srt/2021-01-31" schemaLocation="https://xbrl.fasb.org/srt/2021/elts/srt-2021-01-31.xsd" />
  <xsd:element name="AmortizationOfContractAcquisitionCosts" id="ttec_AmortizationOfContractAcquisitionCosts" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element name="IncreaseDecreaseInDeferredRevenueAndOtherLiabilities" id="ttec_IncreaseDecreaseInDeferredRevenueAndOtherLiabilities" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element name="GoodwillAbstract" id="ttec_GoodwillAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration" />
  <xsd:element name="ScheduleOfFairValueNetDerivativeAssetsAndLiabilitiesMeasuredOnRecurringBasisTableTextBlock" id="ttec_ScheduleOfFairValueNetDerivativeAssetsAndLiabilitiesMeasuredOnRecurringBasisTableTextBlock" type="dtr-types:textBlockItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="duration" />
  <xsd:element name="ForeignCurrencyCashFlowHedgeDerivativesMaturityNextTwelvesMonths" id="ttec_ForeignCurrencyCashFlowHedgeDerivativesMaturityNextTwelvesMonths" type="dtr-types:percentItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="instant" />
  <xsd:element name="PrepaidsAndOtherCurrentAssetsMember" id="ttec_PrepaidsAndOtherCurrentAssetsMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration" />
  <xsd:element name="FairValueNetDerivativeAssetsAndLiabilitiesMeasuredOnRecurringAndNonrecurringBasisLineItems" id="ttec_FairValueNetDerivativeAssetsAndLiabilitiesMeasuredOnRecurringAndNonrecurringBasisLineItems" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration" />
  <xsd:element name="FairValueNetDerivativeAssetsAndLiabilitiesMeasuredOnRecurringAndNonrecurringBasisTable" id="ttec_FairValueNetDerivativeAssetsAndLiabilitiesMeasuredOnRecurringAndNonrecurringBasisTable" type="xbrli:stringItemType" substitutionGroup="xbrldt:hypercubeItem" abstract="true" nillable="true" xbrli:periodType="duration" />
  <xsd:element name="DeferredCompensationPlanLiability" id="ttec_DeferredCompensationPlanLiability" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element name="LineOfCreditFacilityLettersOfCreditIssued" id="ttec_LineOfCreditFacilityLettersOfCreditIssued" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element name="LettersOfCreditIssuedOutsideLineOfCreditFacility" id="ttec_LettersOfCreditIssuedOutsideLineOfCreditFacility" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element name="EquityBasedCompensationPlansAbstract" id="ttec_EquityBasedCompensationPlansAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration" />
  <xsd:element name="IncomeTaxNarrativeTable" id="ttec_IncomeTaxNarrativeTable" type="xbrli:stringItemType" substitutionGroup="xbrldt:hypercubeItem" abstract="true" nillable="true" xbrli:periodType="duration" />
  <xsd:element name="IncomeTaxExaminationYearsUnderAudit" id="ttec_IncomeTaxExaminationYearsUnderAudit" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:periodType="duration" />
  <xsd:element name="LineOfCreditInitialBorrowingCapacity" id="ttec_LineOfCreditInitialBorrowingCapacity" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element name="CashFlowHedgeGainLossReclassifiedToEarningsNetOfTax" id="ttec_CashFlowHedgeGainLossReclassifiedToEarningsNetOfTax" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" abstract="false" nillable="true" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element name="PurchasePricePayableAcquiredDuringPeriod" id="ttec_PurchasePricePayableAcquiredDuringPeriod" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element name="PurchasePricePayablePaymentsDuringPeriod" id="ttec_PurchasePricePayablePaymentsDuringPeriod" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element name="AccountsReceivableAndSignificantClientsAbstract" id="ttec_AccountsReceivableAndSignificantClientsAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration" />
  <xsd:element name="EmployeeCompensationPlansAbstract" id="ttec_EmployeeCompensationPlansAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration" />
  <xsd:element name="EffectOfForeignCurrencyAllowanceForDoubtfulAccounts" id="ttec_EffectOfForeignCurrencyAllowanceForDoubtfulAccounts" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element name="FiniteLivedAndIndefiniteLivedIntangibleAssetsByMajorClassAxis" id="ttec_FiniteLivedAndIndefiniteLivedIntangibleAssetsByMajorClassAxis" type="xbrli:stringItemType" substitutionGroup="xbrldt:dimensionItem" abstract="true" nillable="true" xbrli:periodType="duration" />
  <xsd:element name="FiniteLivedAndIndefiniteLivedIntangibleAssetsMajorClassNameMemberDomain" id="ttec_FiniteLivedAndIndefiniteLivedIntangibleAssetsMajorClassNameMemberDomain" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration" />
  <xsd:element name="IncomeTaxNarrativeLineItems" id="ttec_IncomeTaxNarrativeLineItems" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration" />
  <xsd:element name="ContingentConsiderationPayableImputedInterestExpenseAndOtherAdjustments" id="ttec_ContingentConsiderationPayableImputedInterestExpenseAndOtherAdjustments" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element name="AirmaxMember" id="ttec_AirmaxMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration" />
  <xsd:element name="ContingentConsiderationImputedInterestExpenseAndFairValueAdjustments" id="ttec_ContingentConsiderationImputedInterestExpenseAndFairValueAdjustments" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element name="WeltokMember" id="ttec_WeltokMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration" />
  <xsd:element name="PaymentsOfContingentConsideration" id="ttec_PaymentsOfContingentConsideration" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element name="IncreaseDecreaseInCapitalExpendituresIncurredButNotYetPaid" id="ttec_IncreaseDecreaseInCapitalExpendituresIncurredButNotYetPaid" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element name="PerceptaLlcMember" id="ttec_PerceptaLlcMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration" />
  <xsd:element name="ReceivablesSalesAgreementLineItems" id="ttec_ReceivablesSalesAgreementLineItems" type="xbrli:stringItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration" />
  <xsd:element name="TtecDigitalMember" id="ttec_TtecDigitalMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration" />
  <xsd:element name="TtecEngageMember" id="ttec_TtecEngageMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration" />
  <xsd:element name="FcrMember" id="ttec_FcrMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration" />
  <xsd:element name="AcquisitionOfLongLivedAssetsThroughFinanceLeases" id="ttec_AcquisitionOfLongLivedAssetsThroughFinanceLeases" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element name="SerendebyteMember" id="ttec_SerendebyteMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration" />
  <xsd:element name="ProfitLossExcludingTemporaryEquityNetIncome" id="ttec_ProfitLossExcludingTemporaryEquityNetIncome" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element name="BusinessCombinationRecognizedIdentifiableAssetsAcquiredAndLiabilitiesAssumedCurrentLiabilitiesAccruedExpenses" id="ttec_BusinessCombinationRecognizedIdentifiableAssetsAcquiredAndLiabilitiesAssumedCurrentLiabilitiesAccruedExpenses" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element name="BusinessCombinationRecognizedIdentifiableAssetsAcquiredAndLiabilitiesAssumedCurrentLiabilitiesAccruedIncomeTaxes" id="ttec_BusinessCombinationRecognizedIdentifiableAssetsAcquiredAndLiabilitiesAssumedCurrentLiabilitiesAccruedIncomeTaxes" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element name="TemporaryEquityDistributions" id="ttec_TemporaryEquityDistributions" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element name="PercentageOfAverageBookValueOfAccountsReceivablePermittedToBeFactored" id="ttec_PercentageOfAverageBookValueOfAccountsReceivablePermittedToBeFactored" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element name="CompanySNetLeverageRatioMember" id="ttec_CompanySNetLeverageRatioMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration" />
  <xsd:element name="IncomeTaxHolidayIncomeTaxExpenseBenefitsPerShare" id="ttec_IncomeTaxHolidayIncomeTaxExpenseBenefitsPerShare" type="dtr-types:perShareItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration" />
  <xsd:element name="IncomeTaxHolidayAggregateDollarAmountNet" id="ttec_IncomeTaxHolidayAggregateDollarAmountNet" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element name="VoicefoundryMember" id="ttec_VoicefoundryMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration" />
  <xsd:element name="FinancialServicesClientMember" id="ttec_FinancialServicesClientMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration" />
  <xsd:element name="VoiceFoundryAseanMember" id="ttec_VoiceFoundryAseanMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration" />
  <xsd:element name="VoiceFoundryAcquisitionsMember" id="ttec_VoiceFoundryAcquisitionsMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration" />
  <xsd:element name="AvtexMember" id="ttec_AvtexMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration" />
  <xsd:element name="Prsus2019Member" id="ttec_Prsus2019Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration" />
  <xsd:element name="Prsus2020Member" id="ttec_Prsus2020Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration" />
  <xsd:element name="UnisysMember" id="ttec_UnisysMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration" />
  <xsd:element name="BasePurchasePriceToAcquireBusinesses" id="ttec_BasePurchasePriceToAcquireBusinesses" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element name="AccountingStandardsUpdate202108Member" id="ttec_AccountingStandardsUpdate202108Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration" />
  <xsd:element name="Prsus2021Member" id="ttec_Prsus2021Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration" />
  <xsd:element name="FaneuilMember" id="ttec_FaneuilMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration" />
  <xsd:element name="Prsus2022Member" id="ttec_Prsus2022Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" abstract="true" nillable="true" xbrli:periodType="duration" />
  <xsd:element name="CafexMember" id="ttec_CafexMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration" abstract="true" />
  <xsd:element name="AutomotiveIndustryClientMember" id="ttec_AutomotiveIndustryClientMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration" abstract="true" />
  <xsd:element name="Prsus2022VcpMember" id="ttec_Prsus2022VcpMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration" abstract="true" />
</xsd:schema>
